.yaBrowserQuestionBanner {
    width: 300px;
    max-width: 100%;

    margin: 30px auto;

    font-family: var(--font-family-rubik);
}


.yaBrowserQuestionBannerLink {
    display: block;

    width: 300px;
    max-width: 100%;

    margin: 0 auto;

    line-height: 0;

    text-decoration: none;
}


.yaBrowserQuestionBannerImage {
    display: block;

    width: 300px;
    max-width: 100%;
    height: auto;

    aspect-ratio: 1 / 1;
    object-fit: cover;
}


.yaBrowserQuestionBannerErid {
    display: block;

    width: 300px;
    max-width: 100%;

    box-sizing: border-box;

    margin: 5px auto 0;

    font-size: 10px;
    font-weight: 400;
    line-height: 1.25;

    color: var(--color-semi-white);

    text-align: left;

    overflow-wrap: anywhere;
}